{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-expand\" style=\"transform: rotate(-45deg);;width:12px;height:12px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:12px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\"><path d=\"M7 26v14c0 .552.444 1 .996 1H22m19-19V8c0-.552-.444-1-.996-1H26\"></path></svg>",
  "bbox": {
    "height": 32,
    "left": 1275,
    "top": 168,
    "width": 347
  },
  "nodeId": "n207",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(6) > div.arco-row.arco-row-align-start > div.arco-col.arco-col-19:nth-of-type(2) > div.arco-form-item-control-wrapper > div.arco-form-item-control > div.arco-form-item-control-children > div.arco-select.arco-select-multiple > div.arco-select-view",
  "tag": "svg"
}